@media screen {
	body {
		background: #f9f8f3;
		color:#152707;
		font-family: Times New Roman,arial, serif;
		/*font-family: 'Tinos', arial, serif;*/
	}

	
	a {
		color: #ffffff;
		background-color: transparent;
	}

	a:hover {
		color: #d8bf79;

	}

	p {
		font-size: 13px;
		line-height: 1.3em;
		margin: 1em 0 0 0;
	}
	
	/*-----Hertz------*/
	img.hertz {
    position: absolute;
    top: 537px;
    left: 27px;
	}

/*---------- Disable Hide Content Button ----------*/
	body > .showhide .hide {
		display: none !important;
	}


/*---------- Page Type Properties ----------*/

	.content_links .title {
		font-weight: bold;
	}
		.sitemap li {
		font-weight: bold;
		color: #7e7369 !Important;
	}
	.sitemap li a{
		font-weight: bold;
		color: #7e7369 !Important;
	}
	.sitemap li a:hover{
		font-weight: bold;
		color: #152707 !Important;
	}
	.sitemap li li{
		color: #b9a249!Important;
		font-weight: normal !Important;
	}
	.sitemap li li a{
		color: #b9a249 !Important;
		font-weight: normal !Important;
	}
	.sitemap li li a:hover{
		color: #fff !Important;
		font-weight: normal !Important;
	}



/*---------- Special Offers Page Properties ----------*/

	.offer_div
	{
		
		float: left;
		width: 393px;
		border:#6c5e2c 1px solid;
		height: 134px;
		margin: 15px 30px 15px 30px;
	}
	.offer_title { font-family: 'Tinos', arial, serif; background: #90857b; color: #FFFFFF; font-size: 17px; text-transform:uppercase; padding: 5px 0 5px 10px;}
	.offer_left {	float: left;	margin: 0px 5px 0 5px; }
	.offer_left img { height: 92px;	width: 122px; border: 1px solid black; margin: 5px 0px 0px 0px;}
	.offer_right { font-family: arial; margin: 0px 0 0 0;}
	.offer_desc { color: #152707; font-size: 12px; height: 79px; padding: 5px 0px 0px 0px;}
	.offer_desc a{color: #152707;}
	.offer_desc a:hover{color: #152707;}
	.offer_price { float: left; font-weight:bold; color:#364a07; font-size:12px; }
	.offer_bottom a { float: right; margin: 0 10px 0 0; }


/*---------- Logo Properties ----------*/
	header .logo {
		background:url(../img/watersedge-logo.png) no-repeat 2px 5px;
		width: 82px;
		height: 93px;
		margin: auto;
	}


/*---------- Main Navigation Properties ----------*/

	nav {
		top: 100px;
		background: #858585; /* Old browsers */
		border-top-color: #4b4b4b; /*slategrey color*/
		border-top-style: solid;
		border-top-width: 1px;
		border-bottom-color: #4b4b4b; /*slategrey color*/
		border-bottom-style: solid;
		border-bottom-width: 1px;
		font-size: 15px;
		letter-spacing: 0px;
		background: -moz-linear-gradient(top, #858585, #686762); /* FF3.6+ */
		background: -webkit-linear-gradient(top, #858585, #686762); /* Chrome,Safari4+ */
		background: -o-linear-gradient(top, #858585, #686762); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #858585, #686762); /* IE10+ */
		background: linear-gradient(to bottom, #82888B, #686762); /* W3C */ /* Grey color for navigation bar*/	}
	nav a {
		color: #fff;
		line-height: 42px;
		text-transform:none;
		padding: 0px 10px 0px 10px;
	
	}

	nav.navbottom a {
		color: #fff;
		text-transform:lowercase;
		padding: 0px 6px 0px 6px;
	
	}
	nav li {
		cursor: pointer;
		padding: 0;
		margin: 0;
	}
	nav .firstlevel > li li a {
		padding-top: 0;
		padding-bottom: 0;
	}
	nav .firstlevel{
		text-align: center;
		font-size: 15px;
	}
	nav .firstlevel ul {
		font-family:trebuchet ms, Helvetica, sans-serif;
		text-transform: uppercase;
		background-color: #ffffff;
		border-bottom-color: #7f746a;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-left-color: #7f746a;
		border-left-style: solid;
		border-left-width: 1px;
		border-right-color: #7f746a;
		border-right-style: solid;
		border-right-width: 1px;
		text-align: left;
	}
	.navtop .firstlevel li a {
		text-transform: uppercase;
		line-height: 42px;
	}

	nav .firstlevel > li li {
		min-width: 128px;
		font-size: 100%;
		text-transform: none;
		font-weight: bold;
	}

	nav .firstlevel > li li a{
		background-color:transparent;
		color:#685252;
		line-height: 42px;
		text-transform:none;
		font-size:13px;
	}

	nav li:hover {
		background-color: transparent;
		color: #FFFFFF;
	
	}
	nav .firstlevel > li li a:hover{
		background-color: transparent;
		color:#32669f;
		text-decoration:underline;
	}

	nav .firstlevel > li:after {
		content: '';
	}
	nav .firstlevel > li:last-child:after {
		content: '';
	}
	nav.navbottom  .firstlevel > li:after {
		content: '/';
	}
	nav.navbottom  .firstlevel > li:last-child:after {
		content: '';
	}
	tbody tr td.whitebold {
 		background: #3d4a54;
	}


	tbody tr:hover th,
	tbody tr:hover td, tbody tr:hover td.whitebold {
		background: inherit;
	}
/*---------- Footer Navigation Properties ----------*/

	nav.navbottom {
		bottom: 3px;
		font-size: 12px;
		text-transform:none;
		background-color: transparent;
		background-image: none;
		border-top-color: transparent;
		border-top-style: none;
		border-top-width: 0px;
		color: #ffffff;
		}
	nav.navbottom a{
		color: #ffffff;
		text-transform:none;
		background-color: transparent;
		background-image: none;
		border-top-color: transparent;
		border-top-style: none;
		border-top-width: 0px;
		font-size: 12px;
		}
	nav.navbottom a:hover{
		color: #d8bf79;
		text-transform:none;
		background-color: transparent;
		background-image: none;
		border-top-color: transparent;
		border-top-style: none;
		border-top-width: 0px;
		}

	nav .navbottom > li:after {

		content: '/'!important;
	}
	nav .navbottom > li:last-child:after {
		content: '';
	}

/*---------- Quickbook Properties ----------*/


	.quickbookheader {
		font-family:'tinos', georgia, sans-serif;
		font-size: 133%;
		text-transform: uppercase;
		background: #4d6a7e;
		border-top-color: #4b4b4b;
			border-top-style: solid;
			border-top-width: 1px;
		border-left-color: #4b4b4b;
			border-left-style: solid;
			border-left-width: 1px;
		border-right-color: #4b4b4b;
			border-right-style: solid;
			border-right-width: 1px;
		padding-bottom: .5em;
			padding-left: 1.5em;
			padding-right: 1.5em;
		padding-top: .8em;

	}

	.quickbookheader span {
			display: block;
			font-size: 95%;
			text-transform: uppercase;
	}
	.quickbookfooter {
		font-family:'tinos', georgia, sans-serif;
		font-size: 110%;
		color:#4c600f;
		text-transform: uppercase;
		background-color: #4d6a7e;
		border-left-color: #4b4b4b;
			border-left-style: solid;
			border-left-width: 1px;
		border-right-color: #4b4b4b;
			border-right-style: solid;
			border-right-width: 1px;
		border-bottom-color: #4b4b4b;
			border-bottom-style: solid;
			border-bottom-width: 1px;
		padding-bottom: .5em;
		padding-left: 1.5em;
		padding-right: 0em;
		padding-top: 0em;
	}

	.quickbookfooter span {
		display: block;
		font-size: 13px;
		text-transform: uppercase;
		text-align: center;
		
	}

	.quickbookfooter span a{
		color: #d8bf79;

		
	}
	.quickbookfooter span a:hover{
		color: #d8bf79;

		
	}
	.quickbookcontent{
		border: solid #4b4b4b 1px;
		background-color: #ffffff; /* white color */
		font-family:Arial, Helvetica, sans-serif;
	}
	.quickbook .ym-form label{
		color: #000000; /* changed to black */
		font-size: 12px;

	}
	.quickbookcontent form {
		padding: 0 12px 1em 25px;
	}
	.ym-button {
		background: #757776 ; /* Old browsers */
		background: -moz-linear-gradient(top, #858585, #686762); /* FF3.6+ */
		background: -webkit-linear-gradient(top, #858585, #686762); /* Chrome,Safari4+ */
		background: -o-linear-gradient(top, #858585, #686762); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #858585, #686762); /* IE10+ */
		background: linear-gradient(to bottom, #82888B, #686762); /* W3C */ /* Grey color for navigation bar*/
		color:#fff!important;
		border:solid 1px #4b4b4b!important;
		font-family: 'Tinos', arial, serif;
		text-transform:uppercase;
		font-weight:normal;
		font-size:110%;
		letter-spacing:.5px;
		padding: 0 1.5em;
		overflow: visible;
		text-decoration: none !important;
		-webkit-border-radius: 0em;
		-moz-border-radius: 0em;
		border-radius: 0em;
		-webkit-box-shadow: 0 0 0x 0px rgba(255,255,255,.8) inset, 0 0px 0 rgba(0,0,0,.15);
		-moz-box-shadow: 0 0 0px 0px rgba(255,255,255,.8) inset, 0 0px 0 rgba(0,0,0,.15);
		box-shadow: 0 0 0px 0px rgba(255,255,255,.8) inset, 0 0px 0 rgba(0,0,0,.15);
		font: normal 1em/2em Arial, Helvetica;
		padding: 0 1.5em;
		overflow: visible;
		text-decoration: none !important;
		text-shadow: 0 0px 0 rgba(255,255,255,.8);
		filter: none;			
		}
		
	.ym-button:hover, .ym-button:focus {
		background: #598da3; /* Old browsers */
		background: -webkit-gradient(linear, left top, left bottom, from(#64afc6), to(#536a7a)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(#64afc6, #536a7a); /* Chrome10+,Safari5.1+ */
		background: -moz-linear-gradient(top, #64afc6, #536a7a); /* FF3.6+ */
		background: -ms-linear-gradient(#64afc6, #536a7a); /* IE10+ */
		background: -o-linear-gradient(#64afc6, #536a7a); /* Opera 11.10+ */
		background: linear-gradient(#64afc6, #536a7a); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#64afc6', endColorstr='#536a7a');
		-webkit-border-radius: 0em;
		-moz-border-radius: 0em;
		border-radius: 0em;
		-webkit-box-shadow: 0 0 0x 0px rgba(255,255,255,.8) inset, 0 0px 0 rgba(0,0,0,.15);
		-moz-box-shadow: 0 0 0px 0px rgba(255,255,255,.8) inset, 0 0px 0 rgba(0,0,0,.15);
		box-shadow: 0 0 0px 0px rgba(255,255,255,.8) inset, 0 0px 0 rgba(0,0,0,.15);
		font: normal 1em/2em Arial, Helvetica;
		padding: 0 1.5em;
		overflow: visible;
		text-decoration: none !important;
		text-shadow: 0 0px 0 rgba(255,255,255,.8);
		filter: none;
	}
	
	.ym-button a:hover, a:focus {
			color: #ffffff;
	}
	.quickbook select {
		margin-right: 0.2em;
		background-color: #FFFFFF; /* Changed to white color*/
		border: solid #7f746a 1px;
	}
	.quickbookfooter a{
	color:#fff!important;
	}
	#ci_day ,#nights,#ci_ym{
	color:#2B1D1D; /* Changed to Black color*/
	}
	.quickbookfooter a:hover{
	color:#d8bf79!important;
	}	
	
	.mob_quickbook {
		display: none;
	}

	.mob_quickbook {
		width: 128px;
		margin: auto;
	}
	
	.mob_booknow{
		background: #757776 ; /* Old browsers */
		background: -moz-linear-gradient(top, #858585, #686762); /* FF3.6+ */
		background: -webkit-linear-gradient(top, #858585, #686762); /* Chrome,Safari4+ */
		background: -o-linear-gradient(top, #858585, #686762); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #858585, #686762); /* IE10+ */
		background: linear-gradient(to bottom, #82888B, #686762); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#82888B', endColorstr='#686762');
		color:#fff!important;
		border:solid 1px #4b4b4b!important;
		font-family: 'Tinos', arial, serif;
		text-transform:uppercase;
		font-weight:normal;
		font-size:110%;
		letter-spacing:.5px;
		text-decoration: none !important;
		-webkit-border-radius: 0em;
		-moz-border-radius: 0em;
		border-radius: 0em;
		font: normal 1em/2em Arial, Helvetica;
		padding: 0 1.5em;
		overflow: visible;
		text-shadow: 0 0px 0 rgba(255,255,255,.8);
		filter: none;			
	}
		
	.mob_booknow:hover, .mob_booknow:focus {
		background: #598da3; /* Old browsers */
		background: -webkit-gradient(linear, left top, left bottom, from(#64afc6), to(#536a7a)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(#64afc6, #536a7a); /* Chrome10+,Safari5.1+ */
		background: -moz-linear-gradient(top, #64afc6, #536a7a); /* FF3.6+ */
		background: -ms-linear-gradient(#64afc6, #536a7a); /* IE10+ */
		background: -o-linear-gradient(#64afc6, #536a7a); /* Opera 11.10+ */
		background: linear-gradient(#64afc6, #536a7a); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#64afc6', endColorstr='#536a7a');
		color:#fff!important;
		border:solid 1px #4b4b4b!important;
		font-family: 'Tinos', arial, serif;
		text-transform:uppercase;
		font-weight:normal;
		font-size:110%;
		letter-spacing:.5px;
		text-decoration: none !important;
		-webkit-border-radius: 0em;
		-moz-border-radius: 0em;
		border-radius: 0em;
		font: normal 1em/2em Arial, Helvetica;
		padding: 0 1.5em;
		overflow: visible;
		text-shadow: 0 0px 0 rgba(255,255,255,.8);
		filter: none;
	}
	

/*---------- Open/Close Content Properties ----------*/
	.showhide {
	left: 63px;
	}
	.showhide a.show {
		color: #ffffff;
		background: #598da3;
		background: -webkit-gradient(linear, left top, left bottom, from(#64afc6), to(#536a7a)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(#64afc6, #536a7a); /* Chrome10+,Safari5.1+ */
		background: -moz-linear-gradient(top, #64afc6, #536a7a); /* FF3.6+ */
		background: -ms-linear-gradient(#64afc6, #536a7a); /* IE10+ */
		background: -o-linear-gradient(#64afc6, #536a7a); /* Opera 11.10+ */
		background: linear-gradient(#64afc6, #536a7a); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#64afc6', endColorstr='#536a7a');
		border-radius: 0px;
		border: solid #7c6f4c 1px;
	}
	.showhide a:hover {
		color: #fff;
		background: #757776;
	}

/*---------- Offer Image Properties ----------*/


	.rates span {
		background: #757776 ; /* Old browsers */
		background: -moz-linear-gradient(top, #858585, #686762); /* FF3.6+ */
		background: -webkit-linear-gradient(top, #858585, #686762); /* Chrome,Safari4+ */
		background: -o-linear-gradient(top, #858585, #686762); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #858585, #686762); /* IE10+ */
		background: linear-gradient(to bottom, #82888B, #686762); /* W3C */ /* Grey color for navigation bar*/
		border-top-color: #4b4b4b;
		border-top-style: solid;
		border-top-width: 1px;
		text-transform: uppercase;
		font-size: 14px;
		letter-spacing:.5px;
	}
	.rates .ym-wbox > div {
		border: solid #4b4b4b 2px;
	}

/*---------- Header Properties ----------*/

	header {
		height: 100px;
		background: #598da3;
		background: -webkit-gradient(linear, left top, left bottom, from(#64afc6), to(#536a7a)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(#64afc6, #536a7a); /* Chrome10+,Safari5.1+ */
		background: -moz-linear-gradient(top, #64afc6, #536a7a); /* FF3.6+ */
		background: -ms-linear-gradient(#64afc6, #536a7a); /* IE10+ */
		background: -o-linear-gradient(#64afc6, #536a7a); /* Opera 11.10+ */
		background: linear-gradient(#64afc6, #536a7a); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#64afc6', endColorstr='#536a7a');

	}
	header h1 {
	
		position: absolute;
		top: 26px;
		right: 0;
		width: 130px;
		height: 60px;
		
	}
	header h1 a {
		display: block;
		width: 130px;
		height: 60px;
	}
	header h1 a:hover {
		background: transparent;
	}
	header h1 span {
		display:none;
	}
	header h2 {
		position: absolute;
		top: 26px;
		left: 0;
		width: 94px;
		height: 37px;
		
	}
	header h2 a {
		display: block;
		width: 94px;
		height: 37px;
	}
	header h2 a:hover {
		background: transparent;
	}
	header h2 span {
		display:none;
	}

/*---------- Content Properties ----------*/


	#main .content {
		color:#152707;
		background-color:#f4f1e9;
		font-family:Arial, Helvetica, sans-serif;
		line-height:18px;
		
		background-color: #f8f6f0;
		border-color: #485963; /* border color changed to dark grey*/
		border-style: solid;
		border-width: 6px;
	}
	
	#main .content  a{
		color:#32669f;
		background-color:transparent;
		font-style:normal;
	}
	
	#main .content  a:hover, a:focus{
		color:#d8bf79;
		background-color:transparent;
		font-style:normal;
	}

	#main > .ym-wrapper.content .ym-wbox {
		height: 234px;
		padding: 36px 2em 30px 2em;
		color: #000000; /* Changed to black color*/
	}

	#main .content h1 {
		margin-top: 0;
		padding-top: 0;
		font-family: "Georgia",Times New Roman,Serif;
		color: #32669f;
		text-transform: uppercase;
		font-size: 127%;
		line-height: 17px;
	}
	#main .content h2 {
		font-family: Arial, Helvetica, sans-serif;
		color: #7e7369;
		font-size: 96%;
		font-weight: bold;
		padding: 10px 0px 0px 0px;
	}
	.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
		background-color: #8d8177; /* to change the color or the scroll bar of the content*/
	}
	.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
		background-color: #8d8177;
	}
	.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
	.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
		background-color: #8d8177;
	}

	.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
		background-attachment: scroll;
		background-clip: border-box;
		background-color: #7d7269;
		background-image: none;
		background-origin: padding-box;
		background-position: 0 0;
		background-repeat: repeat;
		background-size: auto auto;
		width: 6px;
	}
	.mCSB_scrollTools .mCSB_draggerRail {
		background-attachment: scroll;
		background-clip: border-box;
		background-color: #a49e99;
		background-image: none;
		background-origin: padding-box;
		background-position: 0 0;
		background-repeat: repeat;
		background-size: auto auto;
	}

	.mCSB_scrollTools .mCSB_draggerRail {
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
		border-top-left-radius: 17px;
		border-top-right-radius: 26px;
		height: 100%;
		margin-bottom: 0;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0;
		width: 6px;
	}
	.mCSB_scrollTools .mCSB_buttonUp
	{
		background-image:url(../img/arrow-up.png);
		background-position: -2px 0px;
		opacity:0.8;
		filter:"alpha(opacity=80)"; -ms-filter:"alpha(opacity=80)"; /* old ie */
	}
	.mCSB_scrollTools .mCSB_buttonDown
	{
		background-image:url(../img/arrow-down.png);
		background-position: -2px 8px;
		opacity:0.8;
		filter:"alpha(opacity=80)"; -ms-filter:"alpha(opacity=80)"; /* old ie */
	}

/*---------- Footer Properties ----------*/
	footer {
		/*  background-image:url(/includes/img/footer-bk.jpg);  */
		background-position:center;
		background: #517186;
		color: #ffffff;
		font-size: 90%;
		font-family:Arial, Helvetica, sans-serif;
	}
	footer a {
		color: #d8bf79;
		background-color: transparent;
	}
	footer a:hover {
		color: #ffffff;
		background-color: transparent;
	}

	nav.navtop a:hover, a:focus {
		background-color: #578a9f;
		color: #ffffff;
	}
	 a:hover, a:focus {
		background-color: transparent;
		color: #ffffff;
	}
	

/*---------- X Button Properties ----------*/


	#main .showhide {
		right: -15px;
		top: -15px;
	}
	
	#main .showhide a {
		background-color: #517186!important;
		color: #ffffff;
		border: solid #67625e 1px;
	}
	#main .showhide a:hover {
		background-color: #b9a249;
		color: #fff;
	}

/*---------- Tagline Properties ----------*/


	#slidecaption:empty{
		display:none;
	}
	#slidecaption {
		bottom: 67px;
		font-size: 48px;
		font-weight: bold;
		line-height: 30px;
		min-height: 30px;
		min-width: 350px;
		padding-bottom: 0;
		padding-left: 0px;
		padding-right: 35px;
		padding-top: 0;
		right: 0;
		letter-spacing: 1px;
		text-shadow: 0 1px 0px #000000, 0 1px 0px #000000, 0 1px 0px #000000;
		//background: rgba(0, 0, 0, 0.7);
		z-index: 0;
		//text-transform: uppercase;
		z-index: -1;
		//font-family: 'Tinos', arial, serif;
		font-family: 'Times New Roman'; /* Changed from Parisienne*/ 
		letter-spacing: 1.5px;
	}
	.gallery_simple img{
		border: solid #8f7e3b 2px;
	}
	.gallery_simple li{
		height:auto;
	}
	.page_layout_gallery_simple #main .content {
		background-image:none;
		background-color:transparent;
		border-color: transparent;
		border-style: none;
		border-width: 0px;
	}
	.page_layout_sitemap_selected #main .content {
		background-image:none;
		background-color:transparent;
		border-color: transparent;
		border-style: none;
		border-width: 0px;

	}
	.page_layout_text_and_link_list #main .content {
		background-image:none;
		background-color:transparent;
		border-color: transparent;
		border-style: none;
		border-width: 0px;

	}
	.page_special-offers-manual #main .content {
		background-image:none;
		background-color:transparent;
		border-color: transparent;
		border-style: none;
		border-width: 0px;

	}
	.page_layout_special_offers #main .content, .page_layout_offer_groups_c5 #main .content {
		background-image:none;
		background-color:transparent;
		border-color: transparent;
		border-style: none;
		border-width: 0px;
	}
	.page_layout_sitemap_selected #main > .ym-wrapper.content,
	.page_layout_text_and_link_list #main > .ym-wrapper.content,
	.page_layout_gallery_simple #main > .ym-wrapper.content,
	.page_layout_special_offers #main > .ym-wrapper.content,
	.page_layout_offer_groups_c5 #main > .ym-wrapper.content{
		max-width: 990px;
		max-height: 440px;
	}

	.page_layout_sitemap_selected #main > .ym-wrapper.content .ym-wbox ,
	.page_layout_text_and_link_list #main > .ym-wrapper.content .ym-wbox ,
	.page_layout_gallery_simple #main > .ym-wrapper.content .ym-wbox ,
	.page_layout_special_offers #main > .ym-wrapper.content .ym-wbox ,
	.page_layout_offer_groups_c5 #main > .ym-wrapper.content .ym-wbox{
		height: 400px;
	}

	.page_layout_sitemap_selected .quickbook, .page_layout_sitemap_selected .rates, .page_layout_sitemap_selected .showhide ,
	.page_layout_text_and_link_list .quickbook, .page_layout_text_and_link_list .rates, .page_layout_text_and_link_list .showhide,
	.page_layout_gallery_simple .quickbook, .page_layout_gallery_simple .rates, .page_layout_gallery_simple .showhide,
	.page_layout_special_offers .quickbook, .page_layout_special_offers .rates, .page_layout_special_offers .showhide	,
	.page_layout_offer_groups_c5 .quickbook, .page_layout_offer_groups_c5 .rates, .page_layout_offer_groups_c5 .showhide	{
		display: none;
	}
	.page_layout_sitemap_selected .sitemap ul {
		position: relative;
		list-style-type: none;
	}
	.page_layout_sitemap_selected .sitemap > ul > li {
		width: 20%;
		min-width: 200px;
		display: -moz-inline-stack;
		display: inline-block;
		vertical-align: top;
		margin: 5px;
		zoom: 1;
		*display: inline;
	}
	.page_layout_sitemap_selected .sitemap a {
		white-space: nowrap;
	}
	.page_layout_sitemap_selected .sitemap > ul > li > a {
		font-weight: bold;
	}

	.offer_div
	{
		float: left;
		width: 380px;
		background: #ffffff;
	}
	.mCSB_dragger {
		*margin-left: -5px;
	}
	.rates{
		*width: 170px;
	}
	.dining_page_popup, .index_page_popup {
		display: none;
	}
	.weddinglogos{
	display:none;
	}

	
	.page_Wedding-Appointment-Jan .weddinglogos {
	display:block;
	position: absolute;
		right: 2em;
		bottom: 3em;
	}
	.page_index .weddinglogos {
	display:block;
	position: absolute;
		right: 2em;
		bottom: 7em;
	}
	
	.page_layout_special_offers #supersized {
		display:none;
	}
	.page_layout_gallery_simple #supersized {
		display:none;
	}
	.page_layout_text_and_link_list #supersized {
		display:none;
	}
	.page_layout_sitemap_selected #supersized {
		display:none;
	}
	
	/*---------TO DISPLAY POPUP-----------*/
	.page_Dining_Dromoland .dining_page_popup, .page_index .index_page_popup {
		display: block;
		width: 264px;
		height: 374px;
		position: fixed;
		top: 200px;
		left: 50%;
		margin-left: -132px;
		z-index: 99999;
	}
	.page_index .index_page_popup a img{
		width: 264px;
	}
	.xbtn, .xbtn2{
		cursor: pointer;
		background: white;
		color: black;
		font-size: 14px;
		width: 25px;
		text-align:center;
		position:absolute;
		right:2px;
		top:2px;
	}
	.xbtn:hover, .xbtn2:hover{
		background: black;
		color: white;
	}
	
	.rates .ym-wbox > div {
		height: 104px;
		margin-bottom:10px;
		width: 162px;
	}
	.rates .ym-wbox > div div{
		padding: 0;
		width: 162px;
		top: 14px;
	}
	.rates .title{
		font-size: 100%;
		text-align: center;
	}
	
	.header_logo_2{
		position: absolute;
		top: 26px;
	}
	/*css fixes to adapt footer area to include unplanned items (d castle icon at right) start*/
	footer .address{
		font-size: 12px;
	}
	
	footer .ym-wbox {
		line-height: 40px;
	}
	footer .copyright span a{
		font-size: 8pt;
	}
	footer .copyright {
		display: none;
	}
	.navbottom{
		/*float: left;*/
		margin-left: 20px;
		*margin-left: 10px;
		*width: 130px;
	}
	/*css fixes to adapt footer area to include unplanned items (d castle icon at right) end*/
	.mCSB_scrollTools .mCSB_draggerContainer{
		*height: 88%;	/*this value maybe a hardcoded px value (if content height is fixed) or a percentage value (if content height is responsive)*/
	}
	#main > .content.ym-wrapper{
		*margin-top: 180px;
	}
	.index_page_popup a#remove_gap{
		height: 279px;
		float: left;
	}
	header .social_links {
		position: relative;
		top: auto;
		right: auto;
		margin-top: -6em;
		min-height: 17px;
		float: right;
	}
	header .social_links a {
		padding: 3px;
	}
	header .social_links a:hover {
		padding: 3px;
		background: none!important;
	}
	.twitter span {
			display: none!Important;
	}
	.twitter span a {
			display: none!Important;
	}
	.facebook span {
			display: none!Important;
	}
	.facebook span a{
			display: none!Important;
	}
	.blogger span {
			display: none!Important;
	}
	.blogger span a{
			display: none!Important;
	}
	.rates, .showhide{
		z-index: 1100;
	}
	.mob_quickbook{
		display: none;
	}
	#livechat{
		position: absolute;
		top: 15px;
		z-index: 99999;
		width: auto;
		left: 20px;
	}
	/*.page_index nav {
		display: none;
	}*/

}



@media screen and ( max-width: 1006px), screen and ( max-height: 600px) {
	#supersized {
		top:144px;
	}
}

@media screen and ( max-width: 990px), screen and ( max-height: 600px ) {
	#main .content {
		background-color:#efece3;
		background-image:none;
	}
	#main > .ym-wrapper.content .ym-wbox {
		height: auto;
	}
	header {
		min-height: 100px;
	}
	
	nav.navtop {
		top:0px;
	}

	nav.navtop .firstlevel > li ul {
		left: auto;
		right: 0;
	}
	
	footer {
		/*  background-image:url(/includes/img/footer-bk.jpg);  */
		position: none;
		bottom: 0%;
		width: 100%;
		background-position:center;
		background: #517186;
		color: #ffffff;
		font-size: 90%;
		font-family:Arial, Helvetica, sans-serif;
	}
	header .social_links {
		position: relative;
		top: auto;
		right: auto;
		margin-top: 0em;
		min-height: 17px;
		display: none!Important;
	}
	.quickbook {
		position: relative;
		top: 0;
		right: auto;
		width: auto;
		margin-top: 255px;
	}
	.quickbookcontent {
		border: solid #4b4b4b 1px;
		background-image: none;
		background-color: #faf8f2;
		font-family: Arial, Helvetica, sans-serif;
	}

	.quickbookcontent form {
		margin: auto;
		max-width: 478px;
		padding: 0 12px 1em 12px;
	}

	.quickbook .ym-form  > div.book {
		min-width: 118px
	}

	.rates {
		background: #faf8f2;
		padding-top: 20px;
	}
	nav.navbottom {
		text-transform: lowercase;
		background-color: transparent;
		background-image: none;
		border-top-color: transparent;
		border-top-style: none;
		border-top-width: 0px;
		color: #ffffff;
		border-bottom-color: transparent;
	}
	.page_layout_sitemap_selected #supersized{
		display: none;
	}

	.page_layout_gallery_simple #supersized{
		display: none;
	}

	.page_layout_text_and_link_list #supersized{
		display: none;
	}
	.page_layout_offer_groups_c5 #supersized{
		display: none;

	}
	.page_layout_special_offers #supersized{
		display: none;
	}

	.page_layout_sitemap_selected #main > .ym-wrapper.content,
	.page_layout_text_and_link_list #main > .ym-wrapper.content,
	.page_layout_gallery_simple #main > .ym-wrapper.content,
	.page_layout_special_offers #main > .ym-wrapper.content,
	.page_layout_offer_groups_c5 #main > .ym-wrapper.content{
		max-width: none;
		max-height: none;
	}

	.page_layout_sitemap_selected #main > .ym-wrapper.content .ym-wbox ,
	.page_layout_text_and_link_list #main > .ym-wrapper.content .ym-wbox ,
	.page_layout_gallery_simple #main > .ym-wrapper.content .ym-wbox ,
	.page_layout_special_offers #main > .ym-wrapper.content .ym-wbox ,
	.page_layout_offer_groups_c5 #main > .ym-wrapper.content .ym-wbox{
		height: auto;
	}
}


@media screen and ( max-width: 537px ) {
	#supersized {
		top:203px;
	}
	footer {
		display: none;
	}
}


@media screen and ( max-width: 480px ) {
	.quickbook .quickbookheader, .quickbook .quickbookcontent  { display: none; } 
	.rates { display:none; } 
	.social_links { display:none; }

	.page_layout_sitemap_selected nav.navtop,
	.page_layout_text_and_link_list nav.navtop,
	.page_layout_gallery_simple nav.navtop,
	.page_layout_special_offers nav.navtop,
	.page_layout_offer_groups_c5 nav.navtop {
		margin-top: 0;
	}
	
	body  {
		background-color:#f9f8f3;
		background-image:none;
	}
	nav .navtop{
		display: none;
	}
	#main .content {
		background-color:#efece3;
		background-image:none;
	}
	
	#supersized {
		top:100px;
	}
	footer, nav.navbottom,div.address {
		display:none;
	}
	footer .ym-wbox {
		display:none;
	}
	.mob_quickbook { 
		display: block!important;
		margin-top: 21px;
		margin-bottom: 21px;
	}
	.mob_booknow { 
		display: block!important;
	}
	.quickbook {
		display: none;
	}
	.quickbook a {
		color: #ffffff;
		background: transparnet;
		
	}


}
